body
{
    background: #e5e5e5 url(/media/vadek-bg.gif) repeat-x left top;
    font-size: 12px;
    font-family: Arial, "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #f4f4f4;
}

body.product-detail-body
{
    background-image: none;
}

a:link, a:visited
{
    color: #85b0fd;
    outline: none;
}

a:hover
{
    color: #afcbfd;
    text-decoration: none;
}

a:active
{
    color: #85b0fd;
}

a img
{
    border: none;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

li.last
{
    padding-right: 0px;
}

.wait-icon
{
    display: none;    
}

iframe
{
    border: 0;
    border-color: #ffffff;    
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 20px;
    color: #ffffff;
}

h1
{
    font-size: 20px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 18px;
}

h3
{
    font-size: 16px;
}

h4
{
    font-size: 14px;
}

h5, h6
{
    font-size: 12px;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.content-wrapper
{
    position: relative;
    width: 960px;
    margin: 20px auto 0px auto;
    z-index: 2;
}

.header
{
    margin: 0px;
    padding: 0px;
    height: 120px;
}

.header .logo
{
    width: 154px;
    height: 116px;
    float: left;
}

.header .main-nav
{
    float: right;
    width: 674px;
    margin-top: 32px;
    font-size: 14px;
    color: #d1d6d6;
    text-align: right;
}

.header .main-nav ul
{
    width: 674px;
    text-align: right;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.header .main-nav ul li
{
    text-align: right;
    display: inline;
    padding-right: 24px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.header .main-nav ul li.last
{
    padding: 3px !important;
}

.header .main-nav ul li a, .header .main-nav ul li a:link, .header .main-nav ul li a:visited, .product-range-menu ul li a, .product-range-menu ul li a:link, .product-range-menu ul li a:visited, .product-range-menu ul li a:active
{
    color: #dadada;
    text-decoration: none;
}

.header .main-nav ul li a:hover, .header .main-nav ul li a.top-nav-link-on
{
    color: #ffffff !important;
}

.section-header, .product-range-menu
{
    background-color: #474747;
    color: #ffffff;
}

.section-header
{
    padding: 5px 0 5px 20px;
}

.section-header h2
{
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    color: #ffffff;
}

.content-area, .content-area-fixed
{
    margin: 0;
    border-left: 2px solid #e0e0e0;
    border-right: 2px solid #e0e0e0;
    border-bottom: 2px solid #e0e0e0;
    background-color: #000000;
}

.content-area-fixed
{
    height: 460px;
}

.content-area
{
    min-height: 460px;
}

.inner-content
{
    padding: 20px;
}

.inner-content h2
{
    margin-top: 0;
    padding-top: 0;
}

.content-area h3
{
    margin-top: 0;
}

.footer-wrapper
{
    position: relative;
    clear: both;
    z-index: 1;
    background: #767676 url(/media/footer-bg.gif) repeat-x bottom center;
}

.footer
{
    position: relative;
    z-index: 1;
    width: 960px;
    padding: 5px 0 10px 0;
    margin: 0 auto 0 auto;
}

.copyright
{
    clear: both;
    width: 960px;
    margin: 10px auto 0 auto;
    text-align: right;
}

.copyright, .copyright a
{
    font-size: 11px;
    color: #8b9196;
}

.footer .footer-logo
{
    position: absolute;
    right: 5px;
    bottom: 10px;
    width: 172px;
    height: 39px;
}

ul.footer-nav
{
    position: relative;
    padding-left: 10px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

ul.footer-nav li
{
    float: left;
    padding: 0 15px 0 0;
}

ul.footer-nav li a
{
    font-size: 11px;
    text-transform: lowercase;
    color: #ffffff !important;
}


/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    padding: 5px 0 0 0;
    border: 0px !important;
}
fieldset label
{
    font-size: 11px;
    padding: 0 0 0 2px;
    clear: both;
}

fieldset div
{
    text-align: left !important;
}
fieldset > div.element input
{
    width: 308px;
}

fieldset > div input
{
    font-size: 13px;
    margin: 2px;
    padding: 2px;
}

div.element .error
{
    display: inline;
}

.error
{
    color: #ff0000 !important;
}

div.submit
{
    float: left;
    width: 328px;
    clear: both;
    margin: 3px 0 3px 0;
    text-align: right;
}

div.submit input
{
    float: right;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline
{
    display: inline;
}

legend
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry
{
    width: 320px;
    border: 1px solid #ccc;
}

/* MISC  
----------------------------------------------------------*/

div.content-finish
{
    clear: both;
    height: 1px;
    margin: -1px 0 0;
    overflow: hidden;
    text-indent: -1000em;
}


.clear
{
    clear: both;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.clearfix:after
{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}


/* HOME
----------------------------------------------------------*/

div#vadek-interiors
{
    width: 350px;
    height: 410px;
    padding: 10px 15px 10px 10px;
    float: left;    
}

div#vadek-welcome
{
    width: 530px;
    float: left;
    text-align: left;    
}



/* Colour Chips
----------------------------------------------------------*/

#tab-nav
{
    float: right;
    width: 755px;
    font-size: 12px;
    line-height: normal;
    text-align: right;
    margin: 82px 0 0 0;
}
#tab-nav ul
{
    float: right;
    margin: 0;
    padding: 10px 10px 0 0;
    list-style: none;
}
#tab-nav li
{
    display: inline;
    margin: 0;
    padding: 0;
}
#tab-nav a
{
    float: left;
    background: url("/media/tab-left.gif") no-repeat left top;
    margin: 0;
    padding: 0 0 0 4px;
    text-decoration: none;
}
#tab-nav a span
{
    float: left;
    display: block;
    background: url("/media/tab-right.gif") no-repeat right top;
    padding: 5px 15px 4px 6px;
    color: #FFF;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tab-nav a span
{
    float: none;
}
/* End IE5-Mac hack */
#tab-nav a:hover span
{
    color: #FFF;
}
#tab-nav a:hover
{
    background-position: 0% -42px;
}
#tab-nav a:hover span
{
    background-position: 100% -42px;
}

#tab-nav a.current
{
    background-position: 0% -42px;
}
#tab-nav a.current span
{
    background-position: 100% -42px;
}

div.no-products-wrapper
{
    margin-top: 0;
    padding: 15px 0 0 10px;
}

div.no-products-wrapper h3
{
    margin: 0;
    padding: 0;
}

.colour-chart-category-menu
{
    padding: 0 5px 0 0;
    width: 200px;
    float: left;
    font-size: 12px;
    color: #000000;
}

.colour-chart-category-menu ul li a:visited
{
    color: #eeeeee;
}

.colour-chart-category-menu ul li a:hover, .colour-chart-category-menu ul li a.active
{
    color: #afcbfd !important;
}

.colour-chart-category-menu ul.silver li a.active-with-sub-categories
{
    background-color: #565276 !important;
}

.colour-chart-category-menu ul
{
    width: 200px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.colour-chart-category-menu ul li
{
    margin: 0;
}

.colour-chart-category-menu ul li
{
    width: 200px;
}

.colour-chart-category-menu ul li a
{
    text-align: left;
    display: block;
    padding: 5px;
    width: 190px;
    text-align: left;
    text-decoration: none;
}

nav li:last-child
{
    margin: 0;
    padding: 5px 0 5px 0;
}

.colour-chart-category-menu ul li a
{
    color: #eeeeee;
}

.colour-chart-category-menu ul li a.active
{
    color: #6485bf;
}

.colour-chart-category-menu ul li a.active
{
    font-weight: bold;
}

.colour-chart-category-menu ul li a.active-with-sub-categories
{
    font-weight: normal !important;
}

div.colour-chart-category-menu
{
    z-index: 2;
}

div.sub-category-menu
{
    z-index: 1;
}

/* PRODUCT RANGE COLOURS
----------------------------------------------------------*/

.product-range-selection .silver a, .colour-chips-wrapper .silver ul li a, #sitemap .silver a
{
    color: #37325d;
}

.colour-chart-category-menu ul.silver, ul li.silver a:hover, .colour-chart-category-menu ul.silver li a, .colour-chart-category-menu ul.silver li a:visited
{
    background-color: #37325d;
}

.colour-chart-category-menu ul.silver a.active, .sub-category-menu ul.silver a.active, .sub-category-menu ul.silver, .sub-category-menu ul.silver a:hover, .sub-category-menu ul.silver li a, .sub-category-menu ul.silver li a:visited
{
    background-color: #565276 !important;
}

/* PAINT CHIPS PAGE */

.colour-chips-wrapper
{
    width: 700px;
    float: left;
    margin: 0;
    padding: 0;
}


ul.chips-list
{
    width: 700px;
    margin: 0;
    padding: 10px 0 0 0;
    float: left;
    list-style-type: none;
}

ul.chips-list li
{
    position: relative;
    float: left;
    width: 220px;
    padding: 0 5px 0 5px;
    height: 130px;
    text-align: center;
}

ul.chips-list li img
{
    width: 100px;
    height: 100px;
    margin: 0 auto 0 auto;
}

ul.chips-list li div
{
    text-align: center;
}

ul.chips-list li a
{
    text-decoration: underline;
    color: #efefef;
}

ul.chips-list li a:hover, ul.chips-list li:hover a
{
    font-weight: bold !important;
}

ul.chips-list li a, div.section-header, div.section-header h2, div#login-menu a, .login-status, .login-status a
{
    font-family: Arial, "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Helvetica, Verdana, sans-serif;
    text-transform: uppercase;
}


/* OVERLAY
-------------------*/

#overlay
{
    display: none;
    z-index: 10000;
    background-color: #ffffff;
    width: 675px;
    border: 1px solid #000000;
    -moz-box-shadow: 0 0 90px 5px #000000;
    -webkit-box-shadow: 0 0 90px #000000;
    padding: 10px;
}

#overlay .content-wrap
{
    font-size: 12px;
    padding: 5px;
    background-color: White;
    max-height: 520px;
    overflow: auto;
}

#overlay .content-wrap iframe
{
    overflow: hidden;    
}

#overlay .content-wrap.iframe-wrap
{
    font-size: 12px;
    padding: 10px;
    background-color: White;
    overflow: inherit !important;
    max-height: inherit !important;
}

#overlay .close
{
    background-image: url(/media/close.png);
    position: absolute;
    right: -15px;
    top: -15px;
    cursor: pointer;
    height: 35px;
    width: 35px;
}

#overlay img
{
    float: left;
    padding-right: 1em;
}

#overlay h2
{
    color: #30567F;
    font-size: 1.2em;
    margin-bottom: 0.5em;
}

#overlay p
{
    margin: 1em 0 1em 0;
}

body.overlay-frame
{
    color: #000000;
    font-size: 12px;
}

body.overlay-frame h2
{
    color: #E9262A;
    font-weight: bold;
    font-size: 17px;
    padding-bottom: 5px !important;
}

.product-detail-wrapper img
{
    float: left;
}

.product-detail-wrapper h1
{
    color: #6485bf;    
}

.product-detail-wrapper h2
{
    color: #bfbfbf;
    font-size: 15px;
}

.product-detail-wrapper, .product-detail-wrapper p
{
    color: #000000;    
}

.product-detail-wrapper .product-detail-image
{
    width: 268px;
    padding-right: 10px;
    height: 350px;
    float: left; 
}

div#sitemap ul
{
    margin-top: 0;
}

div#sitemap ul li a
{
    color: #8b9196;
}

div.error-holder
{
    color: #ff0000 !important;
    clear: both;
}

table.specifications-table tr td, table.specifications-table tr th
{
    text-align: left;    
}

table.specifications-table
{
    margin-bottom: 10px;    
}

table.specifications-table tr td, table.specifications-table tr th
{
    border-bottom: 1px solid #3a4d6f;    
}

div.contact-us-wrapper
{
	font-size: 11px !important;
	width: 204px;
	float: left;
}
div.contact-us-wrapper .button
{
	float: right;
	clear: both;
}
.contactNotification
{
	border: 1px solid #5a75b8;
	text-align: center;
	padding: 5px;
	margin: 5px 0 5px 0;
	width: 200px;
}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
